/**
* New style 2022
*/

/*
 PALETTE COLORI

 Grigio ghiaccio: #F6F6F6
 Giallo Logo: #f2a614
 Amaranto Logo: #c71a3b
 Giallino #FAE5CE
 Oro: #f2a614
 :hover-link e btn: #C80D6B

 */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
body, p, li, h1, h2, h3, h4, h5, h6, a, .btn, .btn-default,.news .date, .date{
    font-family: 'Open Sans', sans-serif!important;
}
h1, h2, h3, h4, h5, h6{
    color: #c71a3b;
}
body a{
    color: #f2a614!important;
}
body a:hover, .content-call-registration a:hover{
    color: #C80D6B!important;
}
body .logotype{
    margin: 10px 0 5px;
}
body .logotype img{
    max-width: 100%;
}
.text-upper{
    text-transform: uppercase;
}
#header-d-top-nav{
    background: #F6F6F6;
    margin-bottom: 5px;
}
#header-d-top-nav .social-nav:after {
    content: '.';
    visibility: hidden;
    clear: both;
    height: 1px!important;
    line-height: 0;
}
#header-d-top-nav .navbar{
    min-height: inherit;
}
html body .top-action .social-nav .linkedin, html body li.linkedin {
    /*background-image: url("../../images/2022/lamiaestate_linkedin_icon.png");*/
    background-image: url("../../images/2022/lamiaestate_linkedin_icon.svg")!important;
    background-size: 80%;
}
html body .top-action .social-nav .facebook, html body li.facebook {
    /*background-image: url("../../images/2022/lamiaestate_facebook_icon.png");*/
    background-image: url("../../images/2022/lamiaestate_facebook_icon.svg")!important;
    background-size: 80%;
}
html body .top-action .social-nav .youtube, html body li.youtube{
    /*background-image: url("../../images/2022/lamiaestate_youtube_icon.png");*/
    background-image: url("../../images/2022/lamiaestate_youtube_icon.svg")!important;
    background-size: 80%;
}
html body .top-action .social-nav .instagram, html body li.instagram {
    /*background-image: url("../../images/2022/lamiaestate_instagram_icon.png");*/
    background-image: url("../../images/2022/lamiaestate_instagram_icon.svg")!important;
    background-size: 80%;
}

html body #footer .social-nav .linkedin{
    /*background-image: url("../../images/2022/lamiaestate_linkedin_icon.png");*/
    background-image: url("../../images/2022/lamiaestate_linkedin_icon-light.svg")!important;
    background-size: 80%;
}
html body #footer .social-nav .facebook{
    /*background-image: url("../../images/2022/lamiaestate_facebook_icon.png");*/
    background-image: url("../../images/2022/lamiaestate_facebook_icon-light.svg")!important;
    background-size: 80%;
}
html body #footer .social-nav .youtube{
    /*background-image: url("../../images/2022/lamiaestate_youtube_icon.png");*/
    background-image: url("../../images/2022/lamiaestate_youtube_icon-light.svg")!important;
    background-size: 80%;
}
html body #footer .social-nav .instagram {
    /*background-image: url("../../images/2022/lamiaestate_instagram_icon.png");*/
    background-image: url("../../images/2022/lamiaestate_instagram_icon-light.svg")!important;
    background-size: 80%;
}

/*.top-action .social-nav .facebook, .top-action .social-nav .youtube, .top-action .social-nav .instagram, .top-action .social-nav .telegram, .top-action .social-nav .newsletter, .top-action .social-nav .linkedin, li.linkedin, .facebook, .youtube, .instagram, .telegram, .newsletter{
    background-size: 100% auto;
    width: 36px!important;
    height: 36px!important;
    margin: 5px 2px;
    fill: #f2a614;
}*/
#header-d-top-nav .social-nav li:hover, #footer .social-nav li:hover {
    background-color: #c71a3b !important;
}

#header-d-top-nav .top-action li{
    background-color: transparent!important;
}
#header-d-top-nav .top-action li a{
    color: #f2a614!important;
}
#header-d-top-nav .glyphicon{
    color: #f2a614!important;
    font-size: 2rem;
    vertical-align: middle;
}
#header-d-top-nav .top-action{
    width: 100%;
}
#header-d-top-nav .top-action li.follow-us{
    float: left;
}
#header-d-top-nav .top-action ul.action{
    overflow: auto;
    padding: 0!important;
    margin: 0!important;
}
body #header-d .service-menu a {
    color: #c71a3b!important;
}
#header-d .wrapper-login a {
    padding: 10px;
    background: #f2a614;
}
#header-d .row-menu {
    background-color: #c71a3b;
}

@media only screen and (min-width: 1024px){
    #mega-menu-wrap-main #mega-menu-main > li.mega-menu-item > a.mega-menu-link:hover {
        background: #f2a614!important;}
}

#campaign-home .evidence-color {
    background: rgb(199,26,59);
    background: -moz-linear-gradient(90deg, rgba(199,26,59,1) 0%, rgba(242,166,20,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(199,26,59,1) 0%, rgba(242,166,20,1) 100%);
    background: linear-gradient(90deg, rgba(199,26,59,1) 0%, rgba(242,166,20,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c71a3b",endColorstr="#f2a614",GradientType=1);
}

body #slider-home-min.is-slick-slider.slick-slider li.item{
    background: #fff;
}
#slider-home-min.is-slick-slider.slick-slider.slick-initialized li.item {
    border-radius: 2px;
    border-width: 2px;
}
#slider-home-min.is-slick-slider.slick-slider li.item{
    margin: 0 20px;
}
#slider-home-min.is-slick-slider.slick-slider li.item .carousel-caption h2{
    font-size: 2.5rem;
    font-weight: 600;
}
body .btn-default{
    border-radius: 5px !important;
	border: hidden;
    color: white !important;
    background-color: #f2a614 !important;
}
body .btn.btn-full{
    border: solid 2px #f2a614;
    color: #fff!important;
    background-color: #f2a614;
}
#slider-home-min.is-slick-slider.slick-slider .slick-arrow.slick-next, #slider-home-min.is-slick-slider.slick-slider .slick-arrow.slick-prev{
    opacity: 0.3;
}

#giocamondo-row, #giocamondo-video-row{
    background: #F6F6F6!important;
    padding: 2% 0!important;
}
.track-section ul, .track-section ul li {
    color: #c71a3b;
    padding-bottom: 10px;
}
html body #testimonials .bx-wrapper .bx-viewport{
    padding: 50px 50px 30px;
}
body #giocamondo-row{
    margin-bottom: 0;
}
body #carousel-testimonials{
    background: rgb(246,246,246);
    background: -moz-linear-gradient(180deg, rgba(246,246,246,1) 0%, rgba(255,255,255,1) 99%);
    background: -webkit-linear-gradient(180deg, rgba(246,246,246,1) 0%, rgba(255,255,255,1) 99%);
    background: linear-gradient(180deg, rgba(246,246,246,1) 0%, rgba(255,255,255,1) 99%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f6f6f6",endColorstr="#ffffff",GradientType=1);
    padding-top: 5%;
}
body #testimonials .item{
    background: #F6F6F6;
}
body #testimonials .testimonials-item {
    border-radius: 2px;
    border-width: 2px;
}
body #testimonials .testimonials-item .entry-title a{
    color: #c71a3b!important;
}
body #testimonials .wrapper-testimonials{
    box-shadow: none;
    min-height: 250px;
}

.home #initiatives{
    background-image: none;
}
.navbar-header.row .wrapper-login, .navbar-header.row .service-menu {
    padding-top: 2rem;
    padding-bottom: 0;
}

/* Footer */
footer#footer .prefooter, .copy{
    background: rgb(199,26,59);
    background: -moz-linear-gradient(90deg, rgba(199,26,59,1) 0%, rgba(242,166,20,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(199,26,59,1) 0%, rgba(242,166,20,1) 100%);
    background: linear-gradient(90deg, rgba(199,26,59,1) 0%, rgba(242,166,20,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c71a3b",endColorstr="#f2a614",GradientType=1);
}
footer#footer .copy{
    margin-top: 0;
    margin-bottom: 0px;
}
footer#footer .copy p{
    color: #fff!important;
}

body .content-call-registration, .call-to-action.first-call-to-action, .nl-box .call-to-action.first-call-to-action, .nl-box .content-call-registration{
    background-image: url(../../images/2022/lamiaestate_pittogramma.png)!important;
    background-color: #F6F6F6!important;
    background-repeat: no-repeat!important;
    background-size: 30% auto!important;
    background-position: 0.2rem 0.2rem!important;
    padding: 5%;
}
body .prefooter h2{
    color: #c71a3b!important;
    font-size: 2.6rem;
}
body section#featured-home-min {
    padding: 5rem 0;
}
.btn-default.btn.btn-lg, body .wrapper-testimonials .btn {
    border: solid 2px;
    font-family: 'Open Sans';
    background-color: #f2a614!important;
    color: #fff!important;
    border: solid 2px #f2a614!important;
    white-space: normal;
}
.btn-default.btn.btn-lg:hover, body .wrapper-testimonials .btn:hover{
    background-color: #C80D6B!important;
}
.btn-default span, .btn span{
    color: #fff!important;
}
.arrow-button-style {
	background-color: #ffffff69;
	border-radius: 30px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 20px;
	height: 20px;
}
.btn-default.btn.btn-lg {
    font-size: 2rem!important;
}
body .btn-default, body .action li{
    padding-right: 4rem;
}
body .copy a{
    color: #FAE5CE!important;
}
#footer content-call-registration .btn{

}
body .date{
    padding: 5px 10px;
    display: inline-block;
}
body #giocamondo-row ul li span{
    color: #f2a614!important;
}

/* HP Blog */
body #your-personal-trip{
    background-color: #FAE5CE;
    background-image: none;
}
body.home .entry-header-news .entry-title{
    border-bottom: none;
    border-top: solid 2px #f6f6f6;
    padding: 2rem 0;
}
.home #blog .entry-header-news .entry-title a, .home #giocamondo-row ul li strong{
    color: #c71a3b!important;
}
.news .date, .date {
    background-color: #f2a614;
}
.home #box-stays article h2{
    background-color: #c71a3b;
    background-image: none;
}
#box-stays article:first-child h2{
    background-color: #f2a614;
    background-image: none;
}

/*Pages*/
body .content-info{
    background-color: #F6F6F6;
}
body .content-info .button{
    background-color: #FAE5CE;
    background-image: none;
}
body .content-info .button.is-checked{
    background-color: #f2a614;
}
body .section-title .col-sm-12 > h1{
    font-size: 3.5em !important;
}
body .section-title, body #page-title {
    background: #F6f6f6;
}

body.home .banner-section .item-relative figcaption{
    background: rgb(199,26,59);
    background: -moz-linear-gradient(0deg, rgba(199,26,59,1) 0%, rgba(199,26,59,0) 100%)!important;
    background: -webkit-linear-gradient(0deg, rgba(199,26,59,1) 0%, rgba(199,26,59,0) 100%)!important;
    background: linear-gradient(0deg, rgba(199,26,59,1) 0%, rgba(199,26,59,0) 100%)!important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c71a3b",endColorstr="#c71a3b",GradientType=1);
    text-align: center;
    z-index: 20;
    bottom: 0;
    position: absolute;
    width: 100%;
    text-transform: uppercase;
}
body.home .wrapper-slider-talk .bx-wrapper {
    min-height: 400px;
}
footer#footer .prefooter ul{
    padding-top: 0!important;
}
footer#footer .prefooter li a{
    border-bottom: none!important;
}
center {
    padding: 5px;
    background: #f6f6f6;
}
.action-blog, #follow-us, #blog, .row-menu{
    background-image: none;
}
.row-menu{
    background: #f2a614;
    /*background-color: #FAE5CE;*/
}
body .wrapper-login a {
    padding: 10px 15px!important;
    /*background: rgb(242 166 20)!important;*/
    background-color: #C80D6B!important;
}
body .wrapper-login a:hover {
    background: rgb(242 166 20)!important;
}
#other-proposals article .entry-header > h3{
    background: #c71a3b;
}
::selection {
    color: #ffffff;
    background: #f2a614!important;
}
footer#footer{
    border-top: solid 3px #f2a614;
}
.nl-box .content-call-registration, .nl-box .call-to-action.first-call-to-action{
    border-width: 0;
}
@media only screen and (max-width: 1023px) {
    #header.header-desktop{
        display: block!important;
    }
    #header.header-desktop .navbar {
        display: none;
    }
}
@media only screen and (max-width: 767px) {

    footer#footer .prefooter .social-nav {
        float: left;
    }
    footer#footer .prefooter .social-nav li {
        margin-top: 10px;
        margin-bottom: 0;
        margin-right: 5px;
        width: 40px !important;
    }

    footer#footer .copy .text-left,
    footer#footer .copy .text-right,
    footer#footer .copy {
        text-align: center;
    }

    footer#footer .copy .text-right {
        margin-top: 20px;
    }

    #your-personal-trip .news .item-news {
        margin: 20px 0 40px 0;
    }

    #your-personal-trip .news .item-news footer.text-left {
        text-align: center;
    }

}


/**
* Filters 
*/

#list-archive > .row > div[class^=col],
#list-archive > .row {
    height: 100%;
}
#list-archive .btn-default {
    padding-right: 1rem;
}
#filtering-sidebar {
	background-image: linear-gradient(to right, #C71A3B, #f2a614)
	padding: 3px;
	position: sticky !important;
	border-radius: 10px;
    top: 160px !important;
}
#filtering-sidebar header {
    padding: 20px;
}
#filtering-sidebar header p {
	color: #fff;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0 !important;
}
#filtering-sidebar .filters {
    background-color: white;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	height: 75vh;
	overflow-y: auto;
}
#filtering-sidebar .ui-group {
    padding: 20px;
    border-bottom: 1px solid #e5e5e5;
}
#filtering-sidebar .filters .ui-group:last-child {
    border-bottom: none;
}

#filtering-sidebar .ui-group h3 {
    /*color: #0B2243 !important;*/
    color: #000 !important;
    font-weight: 700;
    font-size: 14px;
    margin: 0 0 20px 0;
    line-height: 1;
}

#filtering-sidebar .ui-group .button-group {
    width: 100%;
    margin-right: 0;
}

#filtering-sidebar .button-group .button {
    border-radius: 0;
    border: none;
    outline: none;
    box-shadow: none;
    background: transparent;
    /*color: #27AAE1;*/
    color: #f2a614;
    padding: 0;
    margin: 5px 20px 0 0;
    text-align: left;
    font-size: 14px;
}

#filtering-sidebar .button-group .button:first-child {
    display: block;
    width: 100%;
    background: none;
}


#filtering-sidebar .button-group .button:hover,
#filtering-sidebar .button-group .button.is-checked {
    text-shadow: none;
    /*color: #0B2243;*/
    color: #000;
}
#filtering-sidebar .button-group .button.is-checked {
    position: relative;
}
#filtering-sidebar .button-group .button.is-checked:before {
    content: '\25B6';
    position: absolute;
    left: -12px;
	top: 2px;
    font-size: 11px;
}

.msg-result-filter {
    padding: 0;
}
.msg-result-filter p {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 0 !important;
}

.order-block.order-block-2022 {
    background: transparent;
    padding: 0;
} 

.order-block.order-block-2022 .price-sort-block > .row > div[class^=col],
.order-block.order-block-2022 .ui-group > .row > div[class^=col] {
    padding-left: 0;
    padding-right: 0;
}

.order-block.order-block-2022 .quicksearch {
    border: none;
    border-radius: 0;
    background-color: #e5e5e5;
    font-size: 12px;
    font-weight: 400;
    height: 40px;
    padding: 0 5px;
}

.order-block.order-block-2022 .price-sort-block {
    width: 100%;
}

.order-block.order-block-2022 .button-group {
    width: 100%;
    margin: 0;
    vertical-align: middle;
}

.order-block.order-block-2022 .price-sort-block h3,
.order-block.order-block-2022 .ui-group h3 {
    margin: 0;
    font-size: 12px;
    font-weight: 700;
    vertical-align: middle;
}

.order-block.order-block-2022 .price-sort-block .button-group .button {
    background: transparent;
    padding: 0 10px;
    margin: 0;
    font-size: 12px;
    font-weight: 700;
    /*color: #27AAE1;*/
    color: #f2a614;
    outline: none;
    box-shadow: none;
    text-shadow: none;
}
.order-block.order-block-2022 .price-sort-block .button-group .button.is-checked {
    text-shadow: none;
    /*color: #0B2243;*/
    color: #000;
}

.si_list-archive {
    margin-top: 0 !important;
    min-height: 100vh;
}

/**
* Article 2022
**/

.article-new-2022 figure img {
    width: 100%;
}

.article-new-2022.si-item .box-holidays {
    background-color: #fafafa;
}

.article-new-2022.si-item .box-holidays > header {
    background-color: transparent !important;
}

/* .article-new-2022.si-item .box-holidays .entry-title {
    padding: 10px 15px;
} */

.article-new-2022.si-item .box-holidays .entry-title a {
    color: #1D3044 !important;
    font-size: 24px !important;
    line-height: 22px !important;
    font-weight: 900 !important;
	font-family: 'Gabarito', sans-serif !important;
}

.article-new-2022.si-item .content-info-holidays .location-info {
    background-color: transparent;
    padding: 5px 15px;
    border: none;
    font-size: 12px;
    font-weight: 600;
    /*color: #0B2243;*/
    color: #000;
}
.article-new-2022.si-item .content-info-holidays .location-info .glyphicon {
    font-size: 20px;
    vertical-align: middle;
}

.article-new-2022.si-item .box-holidays .departures.holiday-shifts {
    padding: 0;
    /*background-color: #f2f2f2;*/
    border: none;
}

.article-new-2022.si-item .prezzo-incluso {
    /*background-color: #0B2243;*/
    background-color: #c80d6b;
    margin: -15px 15px 15px 15px;
    padding: 15px;
    width: calc( 100% - 30px );
    display: inline-block;
    color: #fff;
}

.article-new-2022.si-item footer {
    width: 100%;
}

.article-new-2022.si-item footer .inps-btn {
    position: relative;
    bottom: auto;
    width: 65px !important; /* modifica 2023*/
    height: auto;
	place-self: center;
}
.article-new-2022.si-item footer .inps-btn:last-child {
    margin-right: 0;
}

.article-new-2022.si-item .action-bottom .btn-fuchsia {
    margin-right: 0;
    background-color: #27AAE1 !important;
    border-color: #27AAE1;
    font-size: 12px;
    font-weight: 600;
}
.article-new-2022.si-item .action-bottom .btn-fuchsia:hover {
    background-color: #e6e6e6 !important;
    border-color: #d1d1d1;
    color: #DBAB32 !important;
}

.article-new-2022.si-item .ribbon-age {
    top: 0;
	margin-top: 15px;
    left: 15px;
	right: 15px;
	display: inline-table;
	text-align: left;
    background-color: #1D3044;
    color: #ffffff;
	font-size: 12px;
	border-radius: 20px;
    font-weight: 600;
    padding: 5px 10px;
}

.article-new-2022.si-item .box-holidays .departures.holiday-shifts .departure-item strong {
    /*color: #0B2243;*/
    color: #000;
}
.article-new-2022.si-item .box-holidays .departures.holiday-shifts .departure-item span {
    color: #888;
}
@media only screen and (max-width: 767px) {
    .article-new-2022.si-item .box-holidays .departures.holiday-shifts {
        background: transparent !important;
    }
}

/*
* Single Soggiorni INPSieme
*/

.breadcrumbs {
    background-color: #f6f6f6;
}

.single-new-2022 .si_content .activity-block {
    background-image: none;
    background-color: rgba( 245 , 193 , 0 , .15 );
    padding: 60px;
    border: none;
}

.single-new-2022 .focus-inner h2,
.single-new-2022 .focus-inner h2 strong {
    font-size: 34px;
    font-weight: 700;
    margin: 0 0 20px 0;
}

.single-new-2022 .content-info h2,
.single-new-2022 .si_content .activity-block h3:not(.elementor-heading-title) {
    font-size: 24px;
    font-weight: 700;
    margin: 0 0 40px 0;
}
.single-new-2022 .si_content .activity-block h3.elementor-heading-title {
    font-size: 24px;
    font-weight: 300;
    margin: 40px 0 10px 0;
}

.single-new-2022 .content-info {
    background-color: #f6f6f6;
    padding: 20px 60px !important;
    margin: 20px 0;
}

.single-new-2022 .content-info.top-header {
    padding: 0px;
    background-image: none;
}

.single-new-2022 .content-info.top-header h1 {
    margin-top: 0;
    font-size: 30px;
}

.single-new-2022 .content-info.top-header .entry-title {
    font-size: 34px;
    font-weight: 700;
    border: none;
    background-color: transparent;
    text-align: center;
}

.single-new-2022 .content-info.top-header .entry-title h3 {
    font-weight: 300;
    font-style: italic;
    font-size: 20px;
    line-height: 1;
    margin: 0;
}

.single-new-2022 .user-labels {
    display: flex;
    justify-content: center;
    align-items: center;
}
.single-new-2022 .user-labels ul {
    border-bottom: none;
    padding: 0;
    margin: 0;
}
.single-soggiorno-inpsieme ul.users-age li strong {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
}
.single-soggiorno-inpsieme ul.users-age li .glyphicon {
    font-size: 18px;
    color: #F2A614;
}

.single-new-2022 .entry-slider .fotorama__stage .fotorama__img,
.single-new-2022 .entry-slider .fotorama__stage__shaft,
.single-new-2022 .entry-slider .fotorama__stage,
.single-new-2022 .entry-slider .fotorama__wrap {
    width: 100% !important;
}

.single-new-2022 .content-info.top-header .thumb {
    margin-top: 30px;
}

.single-new-2022 #si-content-focus > div:nth-of-type(odd) {
    background-color: #f6f6f6;
    padding: 60px;
}

.single-new-2022 #si-content-focus hr {
    opacity: 0;
    margin: 30px 0;
}

.single-new-2022 .focus-inner .si-icon {
    max-width: 120px;
    margin: 0 auto;
} 

.single-new-2022 .entry-info ul {
    padding: 0;
}

.single-new-2022 .entry-info ul.users-age {
    border-bottom: none;
    margin: 0 0 20px 0;
}
.single-new-2022 .entry-info ul.users-age strong {
    width: 100%;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
}
.single-new-2022 .entry-info ul.users-age .glyphicon {
    position: absolute;
    top: 0;
    right: -24px;
    color: #F2A614;
    font-size: 18px;
}
.single-new-2022 .top-header .thumb {
    background-color: transparent;
}

.single-new-2022 .top-header .action {
    background-color: #fdf6e0   ;
    padding: 20px;
}
.single-new-2022 .top-header .action .price {
    border-bottom: none;
}
.single-new-2022 .top-header .action .price p:not(.text-hover-price) {
    font-size: 14px;
    font-weight: 700;
    font-style: italic;
    margin-top: 4px !important;
}
.single-new-2022 .top-header .action .price li {
    padding: 0;
    font-size: 18px;
    font-weight: 700;
}
.single-new-2022 .fotorama__nav__frame--dot .fotorama__dot {
    width: 12px;
    height: 12px;
    border-color: #f2a614;
}

.single-new-2022 .fotorama__nav__frame--dot .fotorama__dot:hover,
.single-new-2022 .fotorama__nav__frame--dot.fotorama__active .fotorama__dot{
    background-color: #f2a614;;
}

.single-new-2022 .user-location hr {
    width: 100px;
    height: 1px;
    background-color: #ccc;
    margin: 10px auto;
}
.single-new-2022 .top-header .location-info {
    padding: 0;
    margin: 0;
}
.single-new-2022 .top-header .location-info li {
    padding: 0;
    font-size: 18px;
    font-weight: 300;
    font-style: italic;
}
.single-new-2022 .top-header .location-info li strong {
    font-size: 20px;
    font-weight: 700;
}
.single-new-2022 .top-header .departures {
    list-style-image: none;
    list-style: none;
    padding: 20px 0;
    border-bottom: none;
}
.single-new-2022 .top-header .departures li {
    font-size: 16px;
    font-weight: 500;
    margin: 5px 0;
}
.single-new-2022 .top-header .departures li .glyphicon {
    font-size: 18px;
    vertical-align: middle;
}
.single-new-2022 .row-eq-height {
    width: 100%;
}

.single-new-2022 .top-header footer.action-si {
    position: relative;
    bottom: auto;
    text-align: center !important;
    margin-top: 20px;
}
.single-new-2022 .top-header footer.action-si .btn-booking {
    font-size: 18px;
    text-transform: uppercase;
    text-decoration: none;
    text-shadow: none;
    padding: 10px 40px-20px 20px;
    background: #27AAE1 !important;
    color: #fff!important;
    font-weight: bolder;
}
.single-new-2022 .top-header footer.action-si .btn-booking:hover {
    background: #DBAB32 !important;
}
.single-new-2022 .top-header footer.action-si .btn-request-info .glyphicon,
.single-new-2022 .top-header footer.action-si .btn-booking .glyphicon {
    font-size: 18px;
}

.single-new-2022 .top-header footer.action-si .btn-request-info {
    padding: 0 0 0 0;
    font-size: 14px !important;
    font-style: italic;
    color: #c6067f !important;
    margin: 10px auto 0;
    background-color: transparent !important;
    text-shadow: none;
    border: none !important
}
.single-new-2022 .top-header footer.action-si .btn-request-info .glyphicon {
    color: #c6067f !important;
}
.single-new-2022 .services_always_guaranteed {
    background: #f6f6f6;}
.single-new-2022 .services{
    background-color: #f6f6f6;
}
.single-soggiorno-inpsieme .single-new-2022 .si_action_footer{
    background-color: #f2a614!important;
}

@media (min-width: 1366px) {
    .single-new-2022 article.container {
        width: 1260px;
    }
}
@media (min-width: 1440px) {
    .single-new-2022 article.container {
        width: 1300px;
    }
}
@media only screen and (max-width: 767px) {
    .single-soggiorno-inpsieme .single-new-2022 .content-info {
        padding: 40px 10px !important;
        margin: 40px 0;
    }

    .entry-info.col-md-2 img {
        max-width: 70%;
        margin: 2rem 15%!important;
    }
    .single-soggiorno-inpsieme .single-new-2022 #si-content-focus .focus-inner, .single-new-2022 .si_content .activity-block {
        padding: 2rem!important;
    }
    .single-soggiorno-inpsieme .single-new-2022 .slick-initialized .swipe-tab {
        font-size: 1.2rem;
        margin: 5px 2.5px 1rem;
    }
    .single-soggiorno-inpsieme .single-new-2022 .swipe-tab-content p img, .swipe-tab-content img {
        display: block;
        clear: both;
        width: 100%;
    }

    .single-soggiorno-inpsieme .related_posts_by_taxonomy {
        background: #f6f6f6;
        padding: 2rem;
        margin: 2rem;
    }
    .single-soggiorno-inpsieme .top-header h3{
        font-size: 1.7rem;
    }
}

#soggiorno-in-pillole,
#vv_info {
    position: fixed !important; 
}
/*
#si_navbar_fix {
    z-index: 991 !important;
}*/

#vv_info .modal-dialog {
    top: 50%;
    transform: translate(0,-50%);
}
#vv_info .modal-footer {
    text-align: left;
}
#vv_info .modal-footer .btn {
    background: #c6067f !important;
    color: #fff !important;
    text-shadow: none;
    padding: 10px 20px;
    transition: .3s ease-in-out;
}
#vv_info .modal-footer .btn:hover {
    background: #f2a614 !important;
}

#sticky-reservation .btn {
    background-color: #f2a614 !important;
    color: #fff !important;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    text-shadow: none;
}
#sticky-reservation .btn:hover {
    background-color: #c6067f !important;
}

.btn.btn-quick-links {
    width: 100%;
    display: inline-block;
    color: #f2a614;
    background-color: transparent;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    text-shadow: none;
    margin-bottom: 10px;
    white-space: normal;
    border-radius: 0;
    padding: 0;
}
.btn.btn-quick-links span.glyphicon {
    color: #f2a614 !important;
    vertical-align: bottom;
}
.btn.btn-quick-links.btn-quick-links-fucsia {
    outline: none;
    box-shadow: none;
    color: #c6067f !important;
    background: transparent;
}

.btn.btn-modal {
    margin: 10px 0;
}
button.btn.btn-quick-links:hover,
.btn.btn-quick-links:hover span.glyphicon,
.btn.btn-quick-links:hover {
    color: #000 !important;    
}

.single-new-2022 .si-focus-tab .tab-content {
    border: 1px solid #00b1b3
}

.single-new-2022 .slickSingle .slick-slide {
    margin: 0 10px;
}

.single-new-2022 .slickSingle .slick-dots {
    bottom: -40px;
}

.single-new-2022 .slickSingle .slick-next:before,
.single-new-2022 .slickSingle .slick-prev:before {
    color: #f2a614;
    font-size: 24px;
}
.single-new-2022 .slickSingle .slick-dots li button:before {
    color: #f2a614;
    font-size: 12px;
    transition: .3s ease-in-out;
}
.single-new-2022 .slickSingle .slick-dots li {
    margin: 0 2px;
}
.single-new-2022 .slickSingle .slick-slide {
    margin: 0 10px;
    transform: scale(0.90);
    opacity: 0.5;
    transition: .35s ease-in-out;
}
.single-new-2022 .slickSingle .slick-slide.slick-current {
    transform: scale(1.05);
    opacity: 1;
}

@media only screen and (min-width: 768px) and (max-width: 1024px)  {

    .single-new-2022 .content-info {
        padding-left: 40px !important;
        padding-right: 40px !important;
    }

}

@media only screen and (max-width: 767px) {

    /* Single 2022 - Header */
    .single-new-2022 .content-info.top-header h1 {
        font-size: 24px;
    }

    .single-new-2022 .content-info.top-header h3 {
        font-size: 18px;
    }

    .single-new-2022 .top-header .location-info li {
        font-size: 16px;
    }
    .single-new-2022 .top-header .location-info li strong {
        font-size: 18px;
    }
    .single-soggiorno-inpsieme ul.users-age li strong {
        font-size: 14px;
    }

    /* Single 2022 - Slick Slider */
    .single-new-2022 .slickSingle .slick-slide.slick-current,
    .single-new-2022 .slickSingle .slick-slide {
        margin: 0;
        transform: scale(1);
        opacity: 1;
    }
    .single-new-2022 .slickSingle.slick-slider {
        padding: 0;
        margin-bottom: 50px;
    }
    .single-new-2022 .slickSingle .slick-dots {
        bottom: -30px;
    }

    .single-new-2022 .slickSingle .slick-dots li {
        width: 15px;
    }

    /* Single 2022 - Testo in evidenza */
    .single-new-2022 .top-header .departures li {
        font-size: 14px;
    }
    .single-new-2022 .top-header .action {
        padding: 10px;
    }
    .single-new-2022 .top-header .action .price li {
        font-size: 16px;
    }
    .single-new-2022 .top-header footer.action-si .btn-request-info {
        display: inline-block;
    }
    .single-new-2022 .top-header footer.action-si .btn-booking {
        font-size: 18px !important;
    }

    /* Single 2022 - Bollini */
    .single-soggiorno-inpsieme .single-new-2022 .activity-block {
        margin-top: 40px;
    }

    .single-new-2022 .si_content ul.activities-list {
        display: inline-block;
        width: 100%;
    }

    .single-soggiorno-inpsieme .single-new-2022 .si_content .v-divider {
        display: block;
    }

    .single-soggiorno-inpsieme .single-new-2022 .activity-block .elementor {
        display: block;
    }

    .single-new-2022 .entry-info.col-md-2 img {
        max-width: 150px;
        margin: 2rem auto !important;
        display: block;
    }
	
	.single-new-2022 .focus-inner p,
    .single-new-2022 .focus-inner ul li,
    .single-new-2022 .focus-inner ul li a,
    .single-new-2022 .focus-inner ol li,
    .single-new-2022 .focus-inner ol li a {
        font-size: 14px;
    }

    .single-new-2022 .content-info h2, .single-new-2022 .si_content .activity-block h3:not(.elementor-heading-title) {
        margin-bottom: 20px;
        margin-top: 40px;
    }

    .single-new-2022 #si-content-new2022 .focus-inner {
        padding: 0 20px 20px 20px !important;
        overflow: hidden;
        margin: 0 !important;
    }

    .single-new-2022 .focus-inner h2,
    .single-new-2022 .focus-inner h2 strong {
        font-size: 24px;
    }

    .single-new-2022 .swipe-tab-content p,
    .single-new-2022 .swipe-tab-content ol li,
    .single-new-2022 .swipe-tab-content ol li a
    .single-new-2022 .swipe-tab-content ul li,
    .single-new-2022 .swipe-tab-content ul li a {
        font-size: 14px;
    }
    .single-new-2022 .slick-initialized .swipe-tab-content {
        min-height: 1px;
    }

    .single-new-2022 #si-content-focus hr {
        margin: 10px 0;
    }

    .single-new-2022 #price_details .tab-content p,
    .single-new-2022 #price_details .tab-content ul li,
    .single-new-2022 #price_details .tab-content ul li a,
    .single-new-2022 #price_details .tab-content ol li,
    .single-new-2022 #price_details .tab-content ol li a {
        font-size: 14px;
    }

    .single-soggiorno-inpsieme .single-new-2022 #price_details_tabsContent .tab-pane {
        padding: 20px;
    }
    .single-soggiorno-inpsieme #price_details_tabsContent {
        padding: 0;
    }

    .single-new-2022 .services.code-inps h3 {
        font-size: 24px;
        font-weight: 700;
    }

    .single-new-2022 .services.code-inps ul li,
    .single-new-2022 .services.code-inps ul li a,
    .single-new-2022 .services.code-inps ol li,
    .single-new-2022 .services.code-inps ol li a,
    .single-new-2022 .services.code-inps p {
        font-size: 14px;
    }

    .single-new-2022 .swipe-tabs:after {
        content: "\e080";
        color: #27AAE1;
        display: inherit;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 4;
        width: 50px;
        background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 34%, rgba(255,255,255,1) 100%);
        background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 34%,rgba(255,255,255,1) 100%);
        background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 34%,rgba(255,255,255,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
        height: 100%;
        padding: 10px 20px;
        font-weight: bold;
        font-family: 'Glyphicons Halflings';
    }
    .single-new-2022 .focus-inner {
        margin-left: 0;
        margin-right: 0;
    }
    .single-new-2022 #focus-item-focus1 .swipe-tabs:after,
    .single-new-2022 #focus-item-focus3 .swipe-tabs:after,
    .single-new-2022 #focus-item-focus5 .swipe-tabs:after {
        background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(246,246,246,1) 34%, rgba(246,246,246,1) 100%);
        background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(246,246,246,1) 34%,rgba(246,246,246,1) 100%);
        background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(246,246,246,1) 34%,rgba(246,246,246,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f6f6f6',GradientType=1 );
    }

    .single-soggiorno-inpsieme .single-new-2022 .content-info.plus-info {
        border: none;
        padding: 40px 0 !important;
        margin: 40px 0;
        background-color: #f6f6f6;
    }

    .single-new-2022 .focus-inner.focus-inner-stage {
        margin-left: 0;
        margin-right: 0;
        padding: 40px !important;
    }

    #sticky-reservation {
        text-align: center;
    }    
    
    #sticky-reservation .btn.btn-reserve {
        padding-left: 10px;
        padding-right: 25px;
        display: inline-block;
        width: auto;
        font-size: 14px;
    }
    #sticky-reservation .btn.btn-reserve span.glyphicon {
        font-size: 10px;
    }

    .single-new-2022 #price_details ul.nav-tabs {
        padding: 0;
        display: flex;
        align-items: center;
    }

    .single-new-2022 #price_details ul.nav-tabs li {
        border-right: none;
    }

    .single-new-2022 #price_details ul.nav-tabs li a {
        border: none;
        margin: 0;
        font-size: 1.2rem;
        margin: 5px 15px;
        color: #757575 !important;
        padding: 0 0 15px 0;
        text-align: center;
    }

    .single-new-2022 #price_details ul.nav-tabs li.active a {
        background: transparent !important;
        border: none !important;
        border-bottom: 2px solid #000 !important;
        color: #000 !important;
        border-radius: 0 !important;
        font-weight: bold;
    }

    .single-new-2022 #price_details_tabsContent .tab-pane {
        border: none;
        padding: 20px 0;
    }

    .single-new-2022 .horizontal-scroll-wrapper ul::after {
        height: auto;
        top: 50%;
        transform: translateY(-50%);
    }

    .single-new-2022 .aaa #price_details_tabs::after,
    .single-new-2022 .aaa .swipe-tabs::after {
        display: none;
    }

}
/* LME fix vertical lign single */

.single-soggiorno-inpsieme ul.price.pippo{
	padding:0!important;
}
.single-soggiorno-inpsieme .action .row {
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
	align-items: center;
}
.action .action-si .btn-booking.btn-default.btn-reserve.btn-fuchsia.btn.btn-lg {
  margin-top: 0;
}
@media screen and (max-width: 430px) {
	.single-soggiorno-inpsieme .action .row {
	display: block;
	}
}

@media (max-width: 430px) {
	.article-new-2022.si-item .ribbon-age {
		left: 12px;
		right: 12px;
		font-size: 10px;
		padding: 3px 10px;
	}
	#list-archive > .row > div[class^=col],
	#list-archive > .row {
    	height: auto !important;
	}
	aside {
		margin-bottom: 20px !important;
	}
}

.display-onTablet {
	display: none !important;
}

@media (min-width: 799px) and (max-width: 1200px) {
	.custom-article-style.si-item {
			max-width: 95% !important;
			width: 95% !important;
			margin: auto !important;	
		}
}

@media (min-width: 430px) and (max-width: 798px) {
	.custom-article-style.si-item {
			max-width: 100% !important;
			width: 100% !important;
			margin: 0 !important;	
		}
}
.important-block {
	display: block !important;
}
.important-second-block {
	display: block !important;
}

.hide-tablet {
	display: block;
}
.show-tablet {
	display: none;
}
@media (min-width: 431px) and (max-width: 1200px) {
	.hide-tablet {
		display: none !important;
	}
	#list-archive > .row {
		height: auto !important;
	}
	.important-block {
		display: none;
	}
	.important-second-block {
		display: none;
	}
	.show-tablet {
		display: block;
	}
	.max-width-fix {
		width: 100% !important;
	}
	.center-article-fix {
		right: 0px;
	}
	.card-post-order .second-col-2 {
		flex: 0 0 43% !important;
	}
	.order-block.order-block-2022 {
		display: none !important;
	}
	.display-onTablet {
		display: block !important;
		margin-left: 10px !important;
		margin-right: 10px !important;
	}
	.card-post-order {
		padding-bottom: 10px !important;
	}
	.hide-aside-tablet {
		display: none !important;
	}
	.si_list-archive {
		margin-bottom: 150px;
	}
	aside {
		margin-bottom: 20px !important;
	}
	#filtering-sidebar {
		position: fixed !important;
		z-index: 2147483005;
		top: 0px !important;
		left: 0px !important;
		background-image: none !important;
		background-color: #ffffff !important;
		top: 0px !important;
		border-radius: 0px !important;
		width: 100%;
		height: 100%;
	}
	#filtering-sidebar .filters {
		border-bottom-left-radius: 0px !important;
		border-bottom-right-radius: 0px !important;
		padding-bottom: 140px;
		height: 100vh;
	}
	.circle-close {
		background-image: linear-gradient(to right, #C71A3B, #f2a614);
		border-radius: 100%;
		width: 30px;
		display: flex;
		align-items: center;
		justify-content: center;
		height: 30px;
	}
	.header-close {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.circle-close i {
		font-size: 20px;
		color: #1D3044;
		background-color: #ffffff;
		width: 26px;
		display: flex;
		align-items: center;
		justify-content: center;
		height: 26px;
		border-radius: 100%;
	}
	.footer-filter {
		position: fixed;
		bottom: 0;
		height: 70px;
		border-top-right-radius: 25px;
		border-top-left-radius: 25px;
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
		background-color: #ffffff;
		box-shadow: 0px -2px 15px #88888857;
	}
	.filter-button-div {
		border-radius: 5px;!;
		 border: hidden;
		 color: white;!;
		 background-color: #f2a614;
		 width: 70%;
		 height: 35px;
		 font-family: 'Gabarito', sans-serif;
	}
	.order-block {
		background: #ffffff;
	}
	#filtering-sidebar .ui-group {
		border-bottom: none;
	}
	#filtering-sidebar header p {
		color: #1D3044;
		font-family: 'Gabarito', sans-serif !important;
		font-weight: 800;
		font-size: 20px;
		line-height: 20px;
	}
	.sticky-filter-mobile {
		position: fixed;
		top: 120px;
		width: 98%;
		z-index: 21;
	}
	.sticky-filters {
		min-height: 0px !important;
	}
	.twoFilters {
		width: 98% !important;
		transition: none !important;
	}
	.page-template-archive-soggiorno-inpsieme .page-wrapper {
		padding: 0px !important;
	}
	.page-wrapper {
		margin-top: -25px !important;
	}
}
@media (min-width: 1201px) {
    #filtering-sidebar {
        display: block !important;
    }
	#second-block {
		display: block !important;
	}
}
@media (max-width: 431px) {
	.article-new-2022.si-item .ribbon-age {
		left: 12px;
		right: 12px;
		font-size: 10px;
		padding: 3px 10px;
	}
	#list-archive > .row > div[class^=col],
	#list-archive > .row {
    	height: auto !important;
	}
	aside {
		margin-bottom: 20px !important;
	}
	#filtering-sidebar {
		position: fixed !important;
		z-index: 2147483005;
		background-image: none !important;
		background-color: #ffffff !important;
		top: 0px !important;
		border-radius: 0px !important;
		width: 100%;
		height: 100%;
	}
	#filtering-sidebar .filters {
		border-bottom-left-radius: 0px !important;
		border-bottom-right-radius: 0px !important;
		padding-bottom: 90px;
	}
	.circle-close {
		background-image: linear-gradient(to right, #C71A3B, #f2a614);
		border-radius: 100%;
		width: 30px;
		display: flex;
		align-items: center;
		justify-content: center;
		height: 30px;
	}
	.header-close {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.circle-close i {
		font-size: 20px;
		color: #1D3044;
		background-color: #ffffff;
		width: 26px;
		display: flex;
		align-items: center;
		justify-content: center;
		height: 26px;
		border-radius: 100%;
	}
	.footer-filter {
		position: fixed;
		bottom: 0;
		height: 70px;
		border-top-right-radius: 25px;
		border-top-left-radius: 25px;
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
		background-color: #ffffff;
		box-shadow: 0px -2px 15px #88888857;
	}
	.filter-button-div {
		border-radius: 5px;!;
		 border: hidden;
		 color: white;!;
		 background-color: #f2a614;
		 width: 70%;
		 height: 35px;
		 font-family: 'Gabarito', sans-serif;
	}
	.order-block {
		background: #ffffff;
	}
	#filtering-sidebar .ui-group {
		border-bottom: none;
	}
	#filtering-sidebar header p {
		color: #1D3044;
		font-family: 'Gabarito', sans-serif !important;
		font-weight: 800;
		font-size: 20px;
		line-height: 20px;
	}
	.sticky-filter-mobile {
		position: fixed;
		top: 80px;
		width: 95%;
		z-index: 35;
	}
}